test:
	vagrant -v
	test -e Vagrantfile || exit

# BEGIN
vagrant-install:
	vagrant ssh -c "cd /vagrant/my-app && npm install"

vagrant-start:
	vagrant ssh -c "cd /vagrant/my-app && npm run start"
# END
